SeExpr

Public Types | List of all members
SeExpr2::seexpr_static_assert< true, T > Struct Template Reference

Static assert success case. More...

`#include <Vec.h>`

## Public Types
typedef T | TYPE

## Detailed Description

### template<class T>
struct SeExpr2::seexpr_static_assert< true, T >

Static assert success case.

Definition at line 40 of file Vec.h.

## Member Typedef Documentation

## ◆ TYPE

template<class T >

typedef T SeExpr2::seexpr_static_assert< true, T >::TYPE

Definition at line 41 of file Vec.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/Vec.h